Login
Login-Name Passwort


 
Newsletter
Werbung

Fr, 11. Februar 2000, 08:40

Software::Security

Sicherheitslücken in make und mount

SuSE meldet Sicherheitslücken in den Programmen make und mount, die aber beide eher theoretisch sind.

Das mount-Problem kann durch eine neue Version vom SuSE-FTP-Server behoben werden. Der Paketname ist util-2.10f im entsprechenden Update-Unterverzeichnis. Betroffen sind alle SuSE-Versionen und vermutlich auch alle anderen Distributionen.

Das make-Problem wird ebenfalls durch einen Update behoben. Das Paket mit dem Namen make-3.78.1 ist von der oben angegebenen URL erhältlich. Auch hier sind alle SuSE-Versionen betroffen.

Werbung
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung